Subject: bug#32825: 27.0.50; Deterministic window management

From: martin rudalics <[email-masked]>
Date: Tue, 06 Nov 2018 09:46:56 +0100

> This resembles more with-like functions such as with-selected-frame
 > and with-selected-window.  Maybe then call it with-display-buffer
 > or with-displayed-buffer.

'with-buffer-displayed' maybe.  Although it's questionable whether an
invisible frame actually displays something.

martin